<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Generic_Offline_A __id="4d755e8d-5ede-43a8-bb47-02d81bf378e5" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Generic_Offline_A" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Generic_Offline_A_1="19137893-71d8-4c4e-8fe4-eaa335fc8da7" DXSM_SSCV_ARGO_OEM_UI_Generic_Offline_A_2="ef66cc40-274c-4c85-9553-1f3c34cec27b" DXSM_SSCV_ARGO_OEM_UI_Generic_Offline_A_3="39620f4a-072f-4db3-9c11-1d462810ed0d" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Generic_Offline_A>